<?php
include("postget.php");
include_once("common.php");
$pagetitle = _PREFERENCES;

checklevel(4,$_REQUEST['clientid']);
include("head_template.php");


////////////// comienzo menu
echo '
<div class="container-fluid">
    <div class="row-fluid">
        <div class="span2">
';



print("<div class='well sidebar-nav'>
    <ul class='nav nav-list'>");
if ($option==1) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=1'><b>".ucfirst(_LANGUAGE." "._AND." "._THEME)."</b></a></li>");

if ($option==2) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=2'><b>".ucfirst(_COMPANY)."</b></a></li>");

if ($option==17) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=17'><b>".ucfirst(_LOGOS)." & "._IMAGES."</b></a></li>");

if ($option==3) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=3'><b>".ucfirst(_URL)."</b></a></li>");

if ($option==4) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=4'><b>".ucfirst(_EDITABLE_FIELDS)."</b></a></li>");

if ($option==5) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=5'><b>".ucfirst(_DATE_FORMAT)."</b></a></li>");

if ($option==6) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=6'><b>".ucfirst(_EMAILS)."</b></a></li>");

if ($option==7) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=7'><b>".ucfirst(_FIELDS_PERSONALIZED_FOR_CLIENTS)."</b></a></li>");

if ($option==8) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=8'><b>".ucfirst(_NUMBERS_OF_NEXTS_RECORDS)."</b></a></li>");

//if ($option==9) {$clase="class='active'";}else{$clase="";}
//print("<li $clase><a href='".$serverurl."/preferences.php?option=9'><b>".ucfirst(_WELCOME_MESSAGE)."</b></a></li>");

if ($option==10) {$clase="class='active'";}else{$clase="";}
print("<li $clase><a href='".$serverurl."/preferences.php?option=10'><b>".ucfirst(_MISCELLANEOUS)."</b></a></li>");

print("
</ul>    
");

echo '</div>
</div>
';

////////////// fin del menu



///////////// comienzo parte derecha
echo '<div class="span9">';


switch ($_GET['option']) {

	case '1':
	include("preferences01.php"); 
	break;

	case '2':
	include("preferences02.php");
	break;

	case '3':
	include("preferences03.php");
	break;
	
	case '4':
	include("preferences05.php");
	break;

	case '5':
	include("preferences06.php");
	break;

	case '6':
	include("preferences09.php");
	break;
	
	case '7':
	include("preferences11.php");
	break;
	
	case '8':
	include("preferences13.php");
	break;

//	case '9':
//	include("welcomemessage.php");
//	break;

	case '10':
	include("preferences10.php");
	break;

	case '17':
	include("preferences17.php");
	break;

	default:
	print("<br><br><br><br><br><br><font size=5>"._SELECT_AN_OPTION_IN_THE_LEFT_SIDE_MENU."</font><br><br><br><br><br><br><br><br>");

}

///////////// fin parte derecha
print("</div>");
print("</div>");
print("</div>");

include("foot_template.php");
?>